# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = hwdata
pkgbase = hwdata
xdata = pkgtype=pkg
pkgver = 0.383-1
pkgdesc = hardware identification databases
url = https://github.com/vcrhonek/hwdata
builddate = 1718491524
packager = Developer <dev@tuxcore.org>
size = 9587065
arch = any
license = GPL-2.0-or-later
replaces = hwids
makedepend = git
